We want /home to be a symlink to /data/homelinks on our fileservers. However,
base-files provides /home, and it will "repair" the broken symlink on non-live
fileserver halves where /data is not mounted.

Whilst this feels like it might be a task for dpkg-divert, we can only divert
files, not directories.

Thus, this package uses dpkg triggers to declare in interest in /home, and the
"...trigger has a leading path separator in its name, which instructs dpkg
that any filesystem modifications underneath this directory by other packages
should cause the respective consumer(s) to be triggered." per

https://web.archive.org/web/20111022012105/http://www.seanius.net/blog/2009/09/dpkg-triggers-howto/

NB this file is deliberately included in the deb mainly so that the deb
is non-empty! Otherwise e.g. debsums gets confused.
